/* roboto-condensed-300 - latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/roboto-condensed-v25-latin-300.eot');
 /* IE9 Compat Modes */
  src: local(''), url('../fonts/roboto-condensed-v25-latin-300.eot?#iefix') format('embedded-opentype'),
 /* IE6-IE8 */
  url('../fonts/roboto-condensed-v25-latin-300.woff2') format('woff2'),
 /* Super Modern Browsers */
  url('../fonts/roboto-condensed-v25-latin-300.woff') format('woff'),
 /* Modern Browsers */
  url('../fonts/roboto-condensed-v25-latin-300.ttf') format('truetype'),
 /* Safari, Android, iOS */
  url('../fonts/roboto-condensed-v25-latin-300.svg#RobotoCondensed') format('svg');
 /* Legacy iOS */
}
/* roboto-condensed-300italic - latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/roboto-condensed-v25-latin-300italic.eot');
 /* IE9 Compat Modes */
  src: local(''), url('../fonts/roboto-condensed-v25-latin-300italic.eot?#iefix') format('embedded-opentype'),
 /* IE6-IE8 */
  url('../fonts/roboto-condensed-v25-latin-300italic.woff2') format('woff2'),
 /* Super Modern Browsers */
  url('../fonts/roboto-condensed-v25-latin-300italic.woff') format('woff'),
 /* Modern Browsers */
  url('../fonts/roboto-condensed-v25-latin-300italic.ttf') format('truetype'),
 /* Safari, Android, iOS */
  url('../fonts/roboto-condensed-v25-latin-300italic.svg#RobotoCondensed') format('svg');
 /* Legacy iOS */
}
/* roboto-condensed-regular - latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-condensed-v25-latin-regular.eot');
 /* IE9 Compat Modes */
  src: local(''), url('../fonts/roboto-condensed-v25-latin-regular.eot?#iefix') format('embedded-opentype'),
 /* IE6-IE8 */
  url('../fonts/roboto-condensed-v25-latin-regular.woff2') format('woff2'),
 /* Super Modern Browsers */
  url('../fonts/roboto-condensed-v25-latin-regular.woff') format('woff'),
 /* Modern Browsers */
  url('../fonts/roboto-condensed-v25-latin-regular.ttf') format('truetype'),
 /* Safari, Android, iOS */
  url('../fonts/roboto-condensed-v25-latin-regular.svg#RobotoCondensed') format('svg');
 /* Legacy iOS */
}
/* roboto-condensed-italic - latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/roboto-condensed-v25-latin-italic.eot');
 /* IE9 Compat Modes */
  src: local(''), url('../fonts/roboto-condensed-v25-latin-italic.eot?#iefix') format('embedded-opentype'),
 /* IE6-IE8 */
  url('../fonts/roboto-condensed-v25-latin-italic.woff2') format('woff2'),
 /* Super Modern Browsers */
  url('../fonts/roboto-condensed-v25-latin-italic.woff') format('woff'),
 /* Modern Browsers */
  url('../fonts/roboto-condensed-v25-latin-italic.ttf') format('truetype'),
 /* Safari, Android, iOS */
  url('../fonts/roboto-condensed-v25-latin-italic.svg#RobotoCondensed') format('svg');
 /* Legacy iOS */
}
/* roboto-condensed-700 - latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-condensed-v25-latin-700.eot');
 /* IE9 Compat Modes */
  src: local(''), url('../fonts/roboto-condensed-v25-latin-700.eot?#iefix') format('embedded-opentype'),
 /* IE6-IE8 */
  url('../fonts/roboto-condensed-v25-latin-700.woff2') format('woff2'),
 /* Super Modern Browsers */
  url('../fonts/roboto-condensed-v25-latin-700.woff') format('woff'),
 /* Modern Browsers */
  url('../fonts/roboto-condensed-v25-latin-700.ttf') format('truetype'),
 /* Safari, Android, iOS */
  url('../fonts/roboto-condensed-v25-latin-700.svg#RobotoCondensed') format('svg');
 /* Legacy iOS */
}
/* roboto-condensed-700italic - latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/roboto-condensed-v25-latin-700italic.eot');
 /* IE9 Compat Modes */
  src: local(''), url('../fonts/roboto-condensed-v25-latin-700italic.eot?#iefix') format('embedded-opentype'),
 /* IE6-IE8 */
  url('../fonts/roboto-condensed-v25-latin-700italic.woff2') format('woff2'),
 /* Super Modern Browsers */
  url('../fonts/roboto-condensed-v25-latin-700italic.woff') format('woff'),
 /* Modern Browsers */
  url('../fonts/roboto-condensed-v25-latin-700italic.ttf') format('truetype'),
 /* Safari, Android, iOS */
  url('../fonts/roboto-condensed-v25-latin-700italic.svg#RobotoCondensed') format('svg');
 /* Legacy iOS */
}
h1,h2,h3,h4,h5,h6,body{
  font-family: 'Roboto Condensed';
}
h1{font-size: 2.5rem !important;}
h2{font-size: 2.1rem !important;}
h3{font-size: 1.8rem !important;}
h4{font-size: 1.6rem !important;}
h5{font-size: 1.3rem !important;}
h6{font-size: 1.2rem !important;}

body{
  font-size: 20px !important;
  color: #333;
}
.sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-movement .timeline-item .timeline-panel .title, .sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-movement .timeline-item .timeline-date{
  font-size: 20px;
  font-weight: bold;
}
.sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-movement .timeline-item .timeline-panel .details{
  font-size: 16px;
}
a:focus, a:active{
  color: #c60218 !important;
}
.round a:focus, .round a:active{
  color: #fff !important;
}
div#sppb-addon-1517834267102.clearfix div.sppb-addon.sppb-addon-ajax-contact div.sppb-ajax-contact-content form.sppb-ajaxt-contact-form div label{
  color: #fff;
}
.slide-head{
  line-height: 120%;
  font-size: 4rem;
}
.slide-text{
  margin-bottom: 20px;
}
.sppb-sp-slider-button span{
  background: none !important;
  border: 1px solid #fff;
  border-radius: 5px !important;
}
.sppb-btn-success{
  background: transparent;
  border: 1px solid #fff;
}
.lt-pricing p.sppb-title-subheading{
  color: #fff;
}
#lt-pricing h3{
  margin-bottom: 15px !important;
  margin-top: 3px !important;
}
.portfolio-module .projects-wrapper .item{
  text-align: justify;
  -ms-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}
.slides .owl-controls .owl-buttons div.owl-next{
  right: -30px !important;
}
.slides .owl-controls .owl-buttons div.owl-prev{
  left: -30px !important;
}
.item{
  background: #fff;
  min-height: 720px;
  margin: 10px;
  padding-top: 15px !important;
  padding-left: 15px !important;
  padding-right: 15px !important;
}
#section-id-1519032284143 .isotope-item{
  background: #fff !important;
  min-height: 720px !important;
  padding: 15px !important;
}
.sppb-btn-success:hover{
  background: #e2001a;
  border: 1px solid #fff;
}
.sppb-btn-success:focus{
  box-shadow: 3px 5px #fff;
}
.round a{
  color: #fff;
  display: block;
  text-decoration: underline;
}
.is-sticky .logo{
  position: relative;
  bottom: 3px;
}
.sp-megamenu-parent > li > a{
  font-size: 14px;
}
ul.sp-megamenu-parent li a{
  border-top: 4px solid transparent;
}
ul.sp-megamenu-parent li.active a{
  border-top: 4px solid #e2001a;
  color: #e2001a !important;
}
ul.sp-megamenu-parent li a:hover{
  border-top: 4px solid #e2001a;
  transition: none;
  color: #e2001a !important;
}
#lt-pricing{
  border-bottom: 10px solid #fff !important;
}
#sp-bottom{
  background-image: -moz-linear-gradient(0deg, rgba(255, 255, 255, 0.2) 50%, transparent 50%, transparent) !important;
  background-size: 25px 25px;
  border-top: 1px solid #fff !important;
}
#offcanvas-toggler{
  display: none;
}
section#section-id-1517831301904 .service_box{
  border: 1px solid #ccc;
  padding: 20px;
 /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+91,e8e8e8+100 */
  background: #ffffff;
 /* Old browsers */
  background: -moz-linear-gradient(top, #ffffff 91%, #e8e8e8 100%);
 /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #ffffff 91%,#e8e8e8 100%);
 /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #ffffff 91%,#e8e8e8 100%);
 /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e8e8e8',GradientType=0 );
 /* IE6-9 */
}
.timeline-panel{
  background: #fff;
}
.service_box i{
  height: 74px !important;
  line-height: 74px !important;
  text-align: center;
  width: 74px !important;
  border-radius: 100%;
  box-shadow: inset 0 0 0 1px #d7d7d7 !important;
  -webkit-box-shadow: inset 0 0 0 1px !important;
  transition: opacity 2s ease !important;
}
.service_box i:hover{
  background: #c60218;
  color: #fff;
  box-shadow: inset 0 0 0 5px #eee !important;
}
#sp-bottom{
  background: #444 url(../images/footer_bg_grey.png);
  border-bottom: 1px solid #777;
}
#sp-footer .custom p{
  color: #999;
}
#sp-footer{
  background: #222 url(../images/footer_bg_black.png);
}
#lt-pricing h3{
  text-transform: uppercase;
  font-weight: bold;
}
#sp-section-1{
  background: #000;
  color: #fff;
}
#sp-header{
  background: rgba(20,20,20,0.6)
}
.adress{
  position: relative;
  border-bottom: 1px dotted #fff;
  border-top: 1px dotted #fff;
  padding-top: 5px;
}
.adress:before{
  font-family: 'Font Awesome 6 Free';
  font-weight: bold;
  content: "\f041";
  margin-right: 10px;
}
.phone{
  border-bottom: 1px dotted #fff;
  padding-top: 5px;
}
.phone:before{
  font-family: 'Font Awesome 6 Free';
  font-weight: bold;
  content: "\f095";
  margin-right: 10px;
}
.open{
  padding-top: 5px;
}
.open:before{
  font-family: 'Font Awesome 6 Free';
  font-weight: bold;
  content: "\f017";
  margin-right: 10px;
}
.round{
  background: #e2001a;
  padding-bottom: 6px;
  color: #fff;
}
.round p{
  margin-bottom: 0;
}
.round:before{
  font-family: 'Font Awesome 6 Free';
  font-weight: bold;
  content: "\f06e";
  margin-right: 10px;
}
.adress, .phone, .open, .round{
  text-align: center;
}
.sp-megamenu-parent > li > a{
  color: #fff;
}
html.js.flexbox.flexboxlegacy.canvas.canvastext.webgl.no-touch.geolocation.postmessage.no-websqldatabase.indexeddb.hashchange.history.draganddrop.websockets.rgba.hsla.multiplebgs.backgroundsize.borderimage.borderradius.boxshadow.textshadow.opacity.cssanimations.csscolumns.cssgradients.no-cssreflections.csstransforms.csstransforms3d.csstransitions.fontface.generatedcontent.video.audio.localstorage.sessionstorage.webworkers.applicationcache.svg.inlinesvg.smil.svgclippaths body.site.com-sppagebuilder.view-page.no-layout.no-task.itemid-437.en-gb.ltr.sticky-header.layout-fluid div.body-innerwrapper section#sp-main-body div.row div#sp-component.col-sm-12.col-md-12 div.sp-column div#sp-page-builder.sp-page-builder.page-1 div.page-content div#lt-slider.sppb-section.lt-slider div.sppb-container-inner div.sppb-row div.sppb-col-sm-12 div#column-id-1514459119.sppb-column.sppb-wow.fadeInUp.sppb-animated div.sppb-column-addons div#sppb-addon-1514459120.clearfix div.sppb-addon.sppb-addon-module div.sppb-addon-content div#rev_slider_5_1_wrapper.rev_slider_wrapper.fullwidthbanner-container div#rev_slider_5_1.rev_slider.fullwidthabanner.revslider-initialised.tp-simpleresponsive ul.tp-revslider-mainul li.tp-revslider-slidesli.active-revslide div.tp-caption.thintext_dark.tp-fade.tp-resizeme.start{
  text-align: right;
}
.box_one, .box_two, .box_three{
  transition: all ease 0.3s;
}
.box_one{
  border: 10px solid #fff;
  background: #efefef !important;
}
.box_one:hover{
  background: #ddd !important;
  border: 10px solid #e2001a;
}
.box_two{
  border: 10px solid #fff;
  background: #dfdfdf !important;
}
.box_two:hover{
  background: #ccc !important;
  border: 10px solid #e2001a;
}
.box_three{
  border: 10px solid #fff;
  background: #cfcfcf !important;
}
.box_three:hover{
  background: #bbb !important;
  border: 10px solid #e2001a;
}
#sp-footer1{
  text-align: left;
}
#sp-footer2{
  text-align: right;
}
div.sp-column ul.social-icons li{
  float: right !important;
}
div.sp-column ul.social-icons li:before{
  content: 'Folgen Sie uns bei Facebook';
  margin-right: 10px;
}
.unsere-stores a.link-detail.gallery-popup{
  background: rgba(0,0,0,0.5);
}
.projects-wrapper .project-img .project-img-extra h4{
  text-transform: uppercase;
}
.timeline-date{
  background: rgba(0,0,0,0.5);
  color: #fff;
  padding: 10px;
}
.logo-image{
  height: auto;
}
.home-wrap #sp-header {
  position: fixed;
  box-shadow: 0 3px 3px rgba(0,0,0,0.05);
}
.home-wrap #sp-header, #sp-header {
  position: fixed;
  box-shadow: 0 3px 3px rgba(0,0,0,0.05);
  height: 90px;
}
.home-wrap #sp-header.header-sticky, #sp-header.header-sticky{
  height: 60px;
}
.home-wrap #sp-header.header-sticky .logo, .home-wrap #sp-header.header-sticky #offcanvas-toggler, #sp-header.header-sticky .logo, #sp-header.header-sticky #offcanvas-toggler{
  height: 60px !important;
}
.home-wrap #sp-header.header-sticky .logo img, #sp-header.header-sticky .logo img{
  height: 50px;
}
#sp-header {
  position: inherit;
  background: #000;
  box-shadow: 0 3px 3px rgba(0,0,0,0.05);
}
#sp-header .logo {
  height: 90px !important;
}
#sp-header.header-sticky .sp-megamenu-parent > li > a, .home-wrap #sp-header.header-sticky .sp-megamenu-parent > li > a{
  line-height: 58px !important;
}
.sp-megamenu-parent {
  list-style: none;
  padding: 0;
  margin: 0;
  z-index: 9;
  display: block;
  float: right;
}
.sp-megamenu-parent >li {
  display: inline-block;
  position: relative;
  padding: 0;
}
.sp-megamenu-parent >li.menu-justify {
  position: static;
}
.sp-megamenu-parent >li >a {
  display: inline-block;
  padding: 0 15px;
  line-height: 90px;
  text-transform: uppercase;
  letter-spacing: 1px;
}
.sp-megamenu-parent >li.sp-has-child>a:after {
  font-family: "FontAwesome";
  content: " \f107";
}
.sp-megamenu-parent .sp-module {
  padding: 10px;
}
.sp-megamenu-parent .sp-mega-group {
  list-style: none;
  padding: 0;
  margin: 0;
}
.sp-megamenu-parent .sp-mega-group .sp-mega-group-child {
  list-style: none;
  padding: 0;
  margin: 0;
}
.sp-megamenu-parent .sp-dropdown {
  margin: 0;
  position: absolute;
  z-index: 10;
  display: none;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
  background: #fff;
  box-shadow: 0 3px 5px 0 rgba(0,0,0,0.2);
  padding: 20px;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-items {
  list-style: none;
  padding: 0;
  margin: 0;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-items .sp-has-child>a:after {
  font-family: 'Font Awesome 6 Free';
  font-weight: bold;
  content: " \f105";
  float: right;
}
.sp-megamenu-parent .sp-dropdown.sp-menu-center {
  margin-left: 45px;
}
.sp-megamenu-parent .sp-dropdown.sp-dropdown-main {
  top: 100%;
}
.sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-right, .sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-full {
  left: 0;
}
.sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-left {
  right: 0;
}
.sp-megamenu-parent .sp-dropdown.sp-dropdown-sub {
  top: 0;
  left: 100%;
}
.sp-megamenu-parent .sp-dropdown.sp-dropdown-sub .sp-dropdown-inner {
  box-shadow: 0 0 5px rgba(0,0,0,0.2);
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item {
  display: block;
  padding: 0;
  position: relative;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a {
  display: block;
  padding: 10px;
  cursor: pointer;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a.sp-group-title {
  text-transform: uppercase;
  font-weight: bold;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a:hover {
  color: #fff;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a:hover {
  color: #fff;
}
.sp-megamenu-parent .sp-dropdown-mega >.row {
  margin-top: 30px;
}
.sp-megamenu-parent .sp-dropdown-mega >.row:first-child {
  margin-top: 0;
}
.sp-megamenu-parent .sp-has-child:hover >.sp-dropdown {
  display: block;
}
.sp-megamenu-parent.menu-fade .sp-has-child:hover >.sp-dropdown {
  -webkit-animation: spMenuFadeIn 400ms;
  animation: spMenuFadeIn 400ms;
}
.sp-megamenu-parent.menu-zoom .sp-has-child:hover >.sp-dropdown {
  -webkit-animation: spMenuZoom 400ms;
  animation: spMenuZoom 400ms;
}
.sp-megamenu-parent.menu-fade-up .sp-has-child:hover >.sp-dropdown {
  -webkit-animation: spMenuFadeInUp 400ms;
  animation: spMenuFadeInUp 400ms;
}
.sppb-section-title h3 {
  text-transform: uppercase;
}
.sppb-section-title p {
  color: #666;
}
.lt-button {
  padding: 8px 30px;
  border: 2px solid #e1e1e1;
  color: #3f3f3f;
  text-transform: uppercase;
}
.lt-button:hover {
  color: #fff;
}
.btn {
  border-radius: 0!important;
  font-size: 16px;
  font-weight: 500;
  padding: 10px 25px;
  text-shadow: none;
  text-transform: uppercase;
  border: none!important;
}
.lt-statistic-sub {
  cursor: pointer;
}
.lt-statistic-sub h2 {
  color: #fff;
  font-size: 50px;
}
.lt-statistic-sub h5 {
  color: #bebebe;
  font-size: 18px;
}
.lt-statistic-sub p {
  color: #717171;
}
.lt-statistic-sub span {
  -webkit-transition: .4s ease-in-out;
  -moz-transition: .4s ease-in-out;
  -ms-transition: .4s ease-in-out;
  -o-transition: .4s ease-in-out;
  transition: .4s ease-in-out;
}
.lt-statistic-sub:hover span {
  transform:rotateY(-180deg);
  -ms-transform:rotateY(-180deg);
  -webkit-transform:rotateY(-180deg);
}
#sp-bottom .sp-module .sp-module-title {
  text-transform: none;
  font-weight: 400;
  font-size: 24px;
}
#sp-footer {
  color: #fff;
  text-align: center;
  padding: 20px 0;
}
#sp-footer a {
  color: rgba(255,255,255,0.9);
}
#sp-footer a:hover {
  color: #fff;
}
#sp-footer-wrapper ul {
  display: inline-block;
}
#sp-footer-wrapper ul.nav {
  display: inline-block;
  list-style: none;
  padding: 0;
  margin: 0 5px;
}
#sp-footer-wrapper ul.nav li {
  display: inline-block;
  margin: 0 5px;
}
#sp-footer-wrapper ul.nav li a {
  display: block;
}
#sp-footer-wrapper ul.nav li a:hover {
  background: none;
}
#sp-footer-wrapper .helix-framework {
  display: inline-block;
}
#sp-footer-wrapper .helix-framework .helix-logo {
  display: block;
  width: 130px;
  height: 40px;
  text-indent: -9999px;
  background: url(../images/helix-logo-white.png) no-repeat 0 0;
}
#sp-footer-wrapper .copyright {
  display: block;
}
.sp-module {
  margin-top: 50px;
}
.sp-module:first-child {
  margin-top: 0;
}
.sp-module .sp-module-title {
  margin: 0 0 20px;
  font-size: 14px;
  text-transform: uppercase;
  line-height: 1;
}
.sp-module ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.sp-module ul >li {
  display: block;
  border-bottom: 1px solid #e8e8e8;
  -webkit-transition: 300ms;
  transition: 300ms;
}
.sp-module ul >li >a {
  display: block;
  padding: 5px 0;
  line-height: 36px;
  padding: 2px 0;
  -webkit-transition: 300ms;
  transition: 300ms;
}
.sp-module ul >li >a:hover {
  background: none;
}
.sp-module ul >li >a:before {
  font-family: 'Font Awesome 6 Free';
  font-weight: bold;
  content: "\f105";
  margin-right: 8px;
}
.sp-module ul >li:last-child {
  border-bottom: none;
}
.sp-module .categories-module ul {
  margin: 0 10px;
}
.sp-module .latestnews >div {
  padding-bottom: 5px;
  margin-bottom: 5px;
  border-bottom: 1px solid #e8e8e8;
}
.sp-module .latestnews >div:last-child {
  padding-bottom: 0;
  margin-bottom: 0;
  border-bottom: 0;
}
.sp-module .latestnews >div >a {
  display: block;
  font-weight: 400;
}
.sp-module .tagscloud {
  margin: -2px 0;
}
.sp-module .tagscloud .tag-name {
  display: inline-block;
  padding: 5px 10px;
  background: #808080;
  color: #fff;
  border-radius: 4px;
  margin: 2px 0;
}
.sp-module .tagscloud .tag-name span {
  display: inline-block;
  min-width: 10px;
  padding: 3px 7px;
  font-size: 12px;
  font-weight: 700;
  line-height: 1;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  background-color: rgba(0,0,0,0.2);
  border-radius: 10px;
}
#sp-bottom .sp-module .latestnews > div > a, #sp-bottom .sp-module ul > li > a {
  color: #fff;
}
#sp-footer {
  border-top: 1px solid #333;
}
#sp-bottom, #sp-footer{
  font-size: inherit !Important;
}
.service_box h3{
  margin-top: 15px;
}
input[type="text"]:not(.form-control), input[type="email"]:not(.form-control), input[type="url"]:not(.form-control), input[type="date"]:not(.form-control), input[type="password"]:not(.form-control), input[type="search"]:not(.form-control), input[type="tel"]:not(.form-control), input[type="number"]:not(.form-control), select:not(.form-select):not(.form-control){
  padding: 1rem !important
}
.form-kontakt input, .form-kontakt textarea{
  background: rgba(255,255,255,0.95) !important;
  border-radius: 0px !important;
  padding: 1rem !important;
}
.sppb-form-control:focus, input[type="text"]:not(.form-control):focus, input[type="email"]:not(.form-control):focus, input[type="url"]:not(.form-control):focus, input[type="date"]:not(.form-control):focus, input[type="password"]:not(.form-control):focus, input[type="search"]:not(.form-control):focus, input[type="tel"]:not(.form-control):focus, input[type="number"]:not(.form-control):focus, select:not(.form-select):not(.form-control):focus{
  border-color: #c60218;
}
.map{
  border: 10px solid #fff;
}
.jmg-youtube-dsgvo-notification.position_4.style_3.custom_1 .notification{
  color: #333 !important;
}
.notification h2{
  color: #fff !important;
  font-weight: bold;
}
.jmg-openstreetmap-dsgvo-notification{
  display: flex;
  align-items: center;
  justify-content: center;
}
.jmg-openstreetmap-dsgvo-notification .overlay{
  background: rgba(0,0,0,0.7);
  padding: 30px 15px 0px 15px !important;
}
.jmg-openstreetmap-dsgvo-notification .notification, .jmg-openstreetmap-dsgvo-notification .notification h2{
  color: #fff;
  text-align: center;
}
#offcanvas-toggler{
  display: none !important;
}
.burger-icon > span {
  background-color: #fff;
}
.sp-dots{
  display: none;
}
.sppb-addon-timeline .sppb-addon-timeline-wrapper{
  padding: 0px !important;
}
.offcanvas-menu{
  background: #000;
}
.offcanvas-active .burger-icon > span, #modal-menu-toggler.active .burger-icon > span {
  background-color: #fff;
}
.offcanvas-menu .menu a{
  color: #fff !important;
}
.offcanvas-menu .sp-contact-info a, .offcanvas-menu .sp-contact-info .far, .offcanvas-menu .social-icon-facebook .fab{
  color: #fff;
}
.ba-gallery {
  margin: 0 !important;
  padding: 0 !important;
}
.ba-gallery-row-wrapper .row-fluid{
  margin: 0 !important;
}
.lt-statistic-sub .sppb-icon-container{
  margin-bottom: 15px;
}
.standort img{
  width: 100% !important;
  max-width: 100% !important;
  height: 100% !Important;
}
.notification h2{
  font-size: 1rem !important;

}

.jmg-openstreetmap-dsgvo-notification.position_4.style_3.custom_2 div.notification{
  margin: 0;
}
@media screen and (max-width: 1200px) {
  .sp-page-builder .page-content #lt-slider{
      height: 550px;
 }
  #offcanvas-toggler.offcanvas-toggler-secondary{
      display: inherit !important;
 }
  .sp-megamenu-parent{
      display: none !important;
 }
  .tp-dottedoverlay.twoxtwo{
      background: rgba(0,0,0,0.4) !important;
 }
}
@media screen and (max-width: 1024px) {
  #offcanvas-toggler{
      display: block;
 }
}
@media screen and (max-width: 990px) {
  body{
  font-size: 18px !important;
  }
  h1{font-size: 2.2rem !important;}
h2{font-size: 1.9rem !important;}
h3{font-size: 1.6rem !important;}
h4{font-size: 1.4rem !important;}
h5{font-size: 1.2rem !important;}
h6{font-size: 1.1rem !important;}
  .sp-page-builder .page-content #lt-slider{
      height: 550px;
 }
  #sp-header{
      height: 90px;
 }
  #sp-bottom{
      padding: 50px 0px 50px 0px;
 }
  #lt-pricing .sppb-col-md-4{
      margin-bottom: 30px;
      padding: 0px 65px 0px 65px !important;
 }
}
@media screen and (max-width: 767px) {
  body{
  font-size: 16px !important;
  }
    h1{font-size: 2rem !important;}
h2{font-size: 1.7rem !important;}
h3{font-size: 1.5rem !important;}
h4{font-size: 1.3rem !important;}
h5{font-size: 1.1rem !important;}
h6{font-size: 1rem !important;}
  .lt-statistic-sub h2{
      font-size: 38px;
 }
  .slide-head{
      font-size: 2rem;
 }
  .sp-dots{
      display: inherit;
      bottom: 25px !important;
 }
  .sp-nav-control{
      display: none;
 }
  body{
      font-size: 14px;
 }
  #sppb-addon-1514459126, #sppb-addon-1514459128, #sppb-addon-1514459130, #sppb-addon-1514459132{
      padding: 20px 0 20px 0;
      border-bottom: 1px solid #333;
 }
  #sppb-addon-1514459132{
      border-bottom: none;
 }
  #column-id-1518187399517{
      padding: 0;
      margin-top: 30px;
 }
  .sppb-col-xs-12.timeline-item {
      width: 100%
 }
  .sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-movement .timeline-item .timeline-panel {
      width: 100%
 }
  .sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-movement .timeline-item .timeline-panel.left-part, .sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-movement.even .timeline-item .timeline-date, .sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-movement.odd .timeline-item .timeline-date {
      text-align: center;
      margin: 0
 }
  .sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-badge::after, .sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-badge::before, .sppb-addon-timeline .sppb-addon-timeline-wrapper::before {
      display: none
 }
  .sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-movement .timeline-item .timeline-panel.left-part::before {
      bottom: -5px;
      left: 0;
      margin: auto;
      right: 0;
      top: auto;
      -webkit-transform: rotate(133deg) translateY(0);
      transform: rotate(133deg) translateY(0)
 }
  .sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-movement .timeline-item .timeline-panel::before {
      left: 0;
      margin: 0 auto;
      right: 0;
      top: -5px;
      -webkit-transform: rotate(-47deg) translateY(0);
      transform: rotate(-47deg) translateY(0)
 }
  .timeline-movement.even {
      display: table;
      width: 100%;
      margin: 0 auto
 }
  .timeline-movement.even:before {
      background-color: #0095eb;
      bottom: 10px;
      content: " ";
      height: 2px;
      left: 0;
      position: absolute;
      right: 0;
      top: auto;
      width: 100%;
      margin: auto
 }
  .timeline-movement.even:after {
      background: #fff none repeat scroll 0 0;
      border: 2px solid #0095eb;
      border-radius: 50%;
      bottom: .1em;
      content: "";
      height: 20px;
      left: 0;
      margin: 0 auto;
      position: absolute;
      right: 0;
      top: auto;
      width: 20px
 }
  .sppb-addon-timeline .sppb-addon-timeline-wrapper>.timeline-movement:last-child {
      padding-bottom: 30px
 }
  #sp-bottom{
      background-image: inherit !important;
      text-align: center;
 }
  #sp-bottom4{
      margin-top: 30px;
 }
  div#sp-footer1 div.custom p, div#sp-footer1 span.sp-copyright, #sp-footer2, #sp-footer1{
      text-align: center !important;
 }
}

@media screen and (max-width: 720px) {
  .sp-slider .sp-slider-outer-stage{
    height: 550px !important;
  }
}
@media screen and (max-width: 600px) {
  .sp-page-builder .page-content #lt-slider{
      height: 550px;
 }
}
@media screen and (max-width: 580px) {
  .home-wrap #sp-header, #sp-header{
      height: 70px;
 }
  .home-wrap #sp-header .logo, #sp-header .logo{
      height: 70px !important;
 }
  .home-wrap #sp-header .logo img, #sp-header .logo img{
      height: 50px;
 }
  #lt-pricing .sppb-col-md-4{
      padding: 0px 15px 0px 15px !important;
 }
}
@media screen and (max-width: 480px) {
  #lt-portfolio{
      display: none !important;
 }
  .slide-text{
      display: none;
 }
  .slide-head{
      margin-bottom: 20px;
 }
  .sp-page-builder .page-content #lt-slider{
      height: 550px;
 }
}
